Bug 14119 - Missing de-DE DISCHARGE message
Summary: Missing de-DE DISCHARGE message
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-02 02:36 UTC by Bernardo Gonzalez Kriegel
Modified: 2015-12-03 22:11 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14119: Missing de-DE DISCHARGE message (4.48 KB, patch)
2015-05-02 02:43 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 14119: Missing de-DE DISCHARGE message (4.58 KB, patch)
2015-05-02 03:04 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 14119 - Missing de-DE DISCHARGE message (German wording) (2.71 KB, patch)
2015-05-02 07:31 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED_OFF] Bug 14119 - Missing de-DE DISCHARGE message (German wording) (3.66 KB, patch)
2015-05-02 13:07 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 14119: Missing de-DE DISCHARGE message (4.64 KB, patch)
2015-05-02 15:54 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 14119 - Missing de-DE DISCHARGE message (German wording) (3.70 KB, patch)
2015-05-02 15:55 UTC, M. Tompsett
Details | Diff | Splinter Review
[PASSED QA] Bug 14119: Missing de-DE DISCHARGE message (4.70 KB, patch)
2015-05-03 17:02 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 14119 - Missing de-DE DISCHARGE message (German wording) (3.77 KB, patch)
2015-05-03 17:02 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Bernardo Gonzalez Kriegel 2015-05-02 02:36:57 UTC
Bug 8007 DB changes forgot de-DE DISCHARGE message,
prove xt/sample_notices.t fails
Comment 1 Bernardo Gonzalez Kriegel 2015-05-02 02:43:31 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-05-02 02:47:42 UTC
If a German patch is provided, please reset assignee :)
I will sign.
Comment 3 M. Tompsett 2015-05-02 03:00:23 UTC
This works, but I rather a German counter patch. :)
Comment 4 M. Tompsett 2015-05-02 03:04:02 UTC Comment hidden (obsolete)
Comment 5 Marc Véron 2015-05-02 07:31:36 UTC Comment hidden (obsolete)
Comment 6 Bernardo Gonzalez Kriegel 2015-05-02 13:07:09 UTC Comment hidden (obsolete)
Comment 7 Bernardo Gonzalez Kriegel 2015-05-02 13:09:25 UTC
First patch obsoleted
Comment 8 M. Tompsett 2015-05-02 15:45:15 UTC
Comment on attachment 38761 [details] [review]
Bug 14119: Missing de-DE DISCHARGE message

It looks like the second patch requires the first. Unchecking 'obsolete' for a clean apply.
Comment 9 M. Tompsett 2015-05-02 15:54:43 UTC Comment hidden (obsolete)
Comment 10 M. Tompsett 2015-05-02 15:55:14 UTC Comment hidden (obsolete)
Comment 11 Katrin Fischer 2015-05-03 17:02:22 UTC
Created attachment 38784 [details] [review]
[PASSED QA] Bug 14119: Missing de-DE DISCHARGE message

This patch adds DISCHARGE sample message to de-DE sample_notices.pl

To test:
1) prove xt/sample_notices.t, it fails
2) apply the patch
3) prove again, this time no errors

As original Bug 8007 sample message this is not translated,
so a German counter patch is welcome.

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

As noted, a German counter patch is preferred. :)

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 12 Katrin Fischer 2015-05-03 17:02:39 UTC
Created attachment 38785 [details] [review]
[PASSED QA] Bug 14119 - Missing de-DE DISCHARGE message (German wording)

This patch adds DISCHARGE sample message to de-DE sample_notices.pl
(in GErman wording)

To test:
1) prove xt/sample_notices.t, it fails
2) apply the patch
3) prove again, this time no errors

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Right wording :)
Fixed version

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 13 Tomás Cohen Arazi 2015-05-06 13:45:17 UTC
Patches pushed to master.

Good job Bernardo and Marc!